/** 
 * Use this file to provide overrides to the main styles. This file always loads last
 * so you can override anything in the other style-sheets.
 * 
 * Usage
 * 1: Uncomment this file in the themes info file.
 * 2: Clear the sites cache. See /admin/config/development/performance
 * 3: Add you styles!
 */

/* Style home page header block with Intro information and buttons */
#home-header-block {font-size:100%;}
#home-header-block p {margin:20px 0 10px 0; font-size:1.2em;}
#secondary-content-wrapper #home-header-block img {box-shadow: none;-webkit-box-shadow: none;}
button,
.button {
  display : inline-block;
  cursor : pointer;
  border-style : solid;
  border-width : 1px;
#  border-radius : 50px;
  padding : 10px 18px;
  box-shadow : 0 1px 4px rgba(0,0,0,.6);
  font-size : 9.5pt;
  font-weight : bold;
  color :  #fff ;
  text-shadow : 0 1px 3px rgba(0,0,0,.4);
  font-family : sans-serif;
  text-decoration : none;
  margin: 0 15px 0 0;
}
button.blue,
.button.blue {
  border-color : #2989d8;
  background: #2989d8;
  background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799));
  background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%);
  background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%);
  background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%);
  background: linear-gradient(top, #2989d8 0%,#1e5799 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 );
}
button.green,
.button.green {
  border-color: #8fc800;
  background: #8fc800;
  background: -moz-linear-gradient(top, #8fc800 0%, #438c00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#438c00));
  background: -webkit-linear-gradient(top, #8fc800 0%,#438c00 100%);
  background: -o-linear-gradient(top, #8fc800 0%,#438c00 100%);
  background: -ms-linear-gradient(top, #8fc800 0%,#438c00 100%);
  background: linear-gradient(top, #8fc800 0%,#438c00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc800', endColorstr='#438c00',GradientType=0 );
}


/* customize Latest Content Views Panels */
.view-latest-content .panel-col-first {width: 25%;}
.view-latest-content .panel-col-last {width: 75%;}
.view-latest-content .panel-col-last .field-content p {margin: 0 0 0 0;}
.view-latest-content .two-50 {padding: 0 0 0 0;}
.block-time-since p {font-size: .75em;font-style:italic;}


/* customize contributors block*/
.view-contributions .user-picture {margin: 4px 4px 4px 0; width: 45px; height: 45px;}
.view-contributions table {width: 75%;}
.view-contributions tr {border: none;}
.view-contributions td {padding: 0px 0px 0px 0px;}
.view-contributions td.col-1 {padding: 0 0 0 4px;}

/* modify TinyMCE Editor  */
body.mceContentBody {
	font-size:0.8em;
 	background-color:#fff; 
    padding:5px;
    line-height:135%;
    }